@media screen and (max-width:991px){
  .toprightmenu ul li a {
    padding: 6px 12px !important;
    font-size: 14px;
}
  .burger-icon>span {
    background-color: #ffffff;
  }
  
  #sp-header #offcanvas-toggler.mega {
    display: block !important;
}
  .sp-megamenu-wrapper #offcanvas-toggler{
    display:none !important;
  }
}

@media screen and (max-width:640px){
  #sp-header .logo {
    height: 66px !important;
 }
  #sp-toprightmenu ul.menu {
    position: absolute;
    right: 0;
    z-index: 99;
    top: 60px;
    left: 0;
    display: inline-flex;
}
    #sp-header #offcanvas-toggler.mega {
        top: 15px;
        position: absolute;
        right: 20px;
}
  .p-img img{
    width:100% !important:
  }
  
#sp-header nav.sp-megamenu-wrapper #offcanvas-toggler{
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
}
  .toprightmenu ul {
    padding: 0;
    margin-top: 0px !important;
    display: flex;
    float:none !important;
    justify-content: center;
}
.list-business .sppb-addon-image-layout-content, .create-advert .sppb-addon-image-layout-content {
    width: 95% !important;
    bottom: 20px !important;
}
}